@charset "UTF-8";

/*---wp調整---*/

.article-header.entry-header {
  display: none;
}

.post-16 {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.post-16 .entry-content {
  margin-top: 0;
  margin-bottom: 0;
}

.p-contact__top {
  font-size: 1.8rem;
  font-weight: 700;
  border-bottom: 4px solid #eee;
  position: relative;
}

.p-contact__top::before {
  display: block;
  content: '';
  width: 20%;
  height: auto;
  border-top: 4px solid #CFEFF1;
  position: absolute;
  bottom: -4px;
  left: 0;
}

.p-form {
  width: 100%;
}

.p-form>dl {
  width: 100%;
  margin-bottom: 0 !important;
}

.p-form>dl>dt {
  width: 100%;
  margin: 10px auto 0 auto;
  font-size: 1.8rem;
}

.p-form__title {
  display: flex;
  align-items: center;
  font-weight: 700;
}

.p-form__tab {
  background: #5AC8D1;
  color: #fff;
  font-weight: 700;
  padding: 0 5px;
  border-radius: 4px;
  margin-right: 5px;
  font-size: 1.4rem;
}

.p-form__tab--gray {
  background: #D2D3D6;
}

.p-form>dl>dd {
  width: 100%;
  margin: 5px auto 20px auto;
}

input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
textarea,
select,
.search-edit {
  font-size: 1.8rem;
}

.p-form__privacy {
  height: 164px;
  overflow-y: scroll;
  padding: 20px;
  background: #F5F7FA;
}

p.p-form__privacy-lead {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 10px;
}

p.p-form__privacy-desc {
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.p-form__accept .wpcf7-form-control-wrap {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
}

.p-form__acceptance {
  transform: scale(2);
  margin-right: 10px;
}

input[type=submit] {
  width: 420px !important;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50vh;
  font-size: 2rem !important;
  font-weight: 700;
  background: #5AC8D1;
  color: #fff;
  border: none;
  text-align: center;
  margin: 0 auto;
}

input::placeholder,
textarea::placeholder {
  color: #999 !important;
}


@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:896px) {}

@media screen and (max-width:787px) {}

@media screen and (max-width:680px) {
  input[type=submit] {
    width: 80% !important;
  }
}

@media screen and (max-width:480px) {
  .p-contact__top {
    font-size: 1.4rem;
    font-weight: 400;
  }
  .p-form>dl>dt {
    font-size: 1.6rem;
  }

  .p-form>dl>dd {
    width: 100%;
    margin-left: 0;
  }

  input[type=text],
  input[type=password],
  input[type=date],
  input[type=datetime],
  input[type=email],
  input[type=number],
  input[type=search],
  input[type=tel],
  input[type=time],
  input[type=url],
  textarea,
  select,
  .search-edit {
    font-size: 1.6rem;
  }

  p.p-form__privacy-lead {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }

  p.p-form__privacy-desc {
    font-size: 1.2rem;
    margin-bottom: 10px;
  }

  .p-form__accept {
    font-size: 1.3rem;
    line-height: 1.5;
  }

  .p-form__accept .wpcf7-form-control-wrap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .p-form__accept .wpcf7-list-item label {
    display: flex;
  }

  .p-form__accept .u-sp-only {
    display: block;
  }

  .p-form__acceptance {
    transform: scale(1.5);
    transform-origin: right center;
    margin-top: 10px;
    margin-right: 10px;
  }

  input[type=submit] {
    width: 100% !important;
    height: 80px;
    font-size: 1.8rem !important;
  }
}